export default {
    en: {
      "head.title": "Free Online Embroidery File Viewer – Open PES, DST, EXP & More",
      "head.description": "View multiple embroidery files online for free! Open PES, DST, EXP, JEF & more without software. Upload and preview multiple files in a card list format. Try now!",
      "head.keywords": "free embroidery file viewer, open PES files online, view DST files, embroidery file preview, EXP file viewer, multiple embroidery files",
      "head.ogtitle": "Free Online Embroidery File Viewer – Open PES, DST & More",
      "head.ogdescription": "Upload and preview multiple embroidery files like PES, DST, and EXP online for free. No software needed!",
      "nav.home": "🏠 Home",
      "nav.viewer": "🧵 Viewer",
      "nav.donate": "💖 Donate",
      "nav.about": "ℹ️ About",
      "main.title": "Upload files",
      "home.main.title": "🧵 Free Online Embroidery File Viewer",
      "home.main.description": "<p>✨Upload and preview your embroidery designs instantly – no software needed.</p> <p><strong>Embroidery Viewer</strong> is a free, browser-based tool that supports multiple embroidery file formats. View your designs quickly and securely, right in your browser.</p>",
      "home.features.title": "🚀 Features",
      "home.features.list": "<ul><li>📂 <strong>Supports Multiple Formats:</strong> DST, PES, JEF, EXP, VP3, and more</li><li>⚡ <strong>Quick Previews:</strong> See your embroidery files rendered as images</li><li>🧷 <strong>Multiple Files at Once:</strong> Upload several designs and view them side-by-side</li><li>🔒 <strong>No Upload to Server:</strong> Your files stay private – all processing happens locally</li><li>⬇️ <strong>Download as Image:</strong> Save each embroidery design preview as a PNG</li><li>💸 <strong>Fast & Free:</strong> No installations, no sign-ups – just open and use</li></ul>",
      "home.howtouse.title": "📘 How to Use",
      "home.howtouse.list": "<ol><li>📁 <strong>Click</strong> the upload button <em>or</em> <strong>drag and drop</strong> your embroidery files into the drop area</li><li>🧵 Select one or more embroidery files</li><li>▶️ Click the <strong>“Render files”</strong> button to preview your designs</li><li>👀 Instantly view your designs right in your browser – it’s that simple</li></ol>",
      "home.testimonials.title": "❤️ Loved by Hobbyists and Professionals",
      "home.testimonials.description": "<p>Whether you're a hobbyist working on your next DIY project or a professional digitizer reviewing client files, <strong>Embroidery Viewer</strong> gives you a no-fuss, instant way to visualize your work.</p>",
      "home.donation.title": "💖 Help Keep It Free",
      "home.donation.description": "<p><strong>Embroidery Viewer is completely free</strong> for everyone to use, with no ads.</p><p>If you find it useful and want to support ongoing development and hosting costs, please consider making a small donation.</p>",
      "home.donation.cta": "🙌 Donate Now",
      "home.donation.cta.description": "every little bit helps!",
      "home.cta.title": "🚀 Try It Now",
      "home.cta.cta": "🧵 Open Viewer",
      "home.cta.cta.description": "the fastest <strong>Free Online Embroidery File Viewer</strong>.",
      "donate.title": "💖 Donate",
      "donate.subtitle": "Help support Embroidery Viewer and its development!",
      "donate.description": "⭐️ <strong>Embroidery Viewer</strong> is free to use, with no ads. If you find this tool helpful, please consider making a donation to keep it running and fund future improvements.",
      "donate.ways": "💸 Ways to Donate",
      "donate.bitcoin.description": "Scan or copy the address",
      "donate.copy": "Copy Address",
      "donate.copied": "Copied to Clipboard!",
      "donate.copy.failed": "Copy Failed!",
      "donate.monero.description": "Private and secure donation option.",
      "donate.paypal.description": "Want to show support in a friendly way?",
      "donate.paypal.link": "Open Donation link",
      "main.languageSwitch": "🇧🇷",
      "main.fileSize": "Max file size is <strong>{{fileSize}}MB</strong>.",
      "main.supportedFormats": "Accepted formats: <strong>{{supportedFormats}}</strong>.",
      "main.render": "Render files",
      "main.dropzone": "<strong>Choose files</strong><br /><span>or drag and drop them here</span>",
      "main.browse": "Browse",
      "main.selected": "Selected files",
      "main.rejected": "Rejected files",
      "main.stitches": "Stitches",
      "main.dimensions": "Dimensions (x, y)",
      "main.download": "Download image",
      "main.copyright": "Copyright © {{year}} <a href=\"{{website}}\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> All rights reserved.",
      "main.version": "🧵 Version: {{version}}"
    },
    pt: {
      "head.title": "Visualizador de arquivos de bordado online gratuito – Abra PES, DST, EXP e mais",
      "head.description": "Visualize vários arquivos de bordado online gratuitamente! Abra PES, DST, EXP, JEF e mais sem software. Carregue e visualize vários arquivos em um formato de lista de cartões. Experimente agora!",
      "head.keywords": "visualizador de arquivos de bordado grátis, abra arquivos PES online, visualize arquivos DST, pré-visualização de arquivos de bordado, visualizador de arquivos EXP, vários arquivos de bordado",
      "head.ogtitle": "Visualizador de arquivos de bordado online gratuito – Abra PES, DST e mais",
      "head.ogdescription": "Carregue e visualize vários arquivos de bordado como PES, DST e EXP online gratuitamente. Não precisa de software!",
      "nav.home": "🏠 Página Inicial",
      "nav.viewer": "🧵 Visualizador",
      "nav.donate": "💖 Doe",
      "nav.about": "ℹ️ Sobre",
      "home.main.title": "🧵 Visualizador de arquivos de bordado online gratuito",
      "home.main.description": "<p>✨Carregue e visualize seus desenhos de bordado instantaneamente – sem necessidade de software</p> <p><strong>Embroidery Viewer</strong> é uma ferramenta gratuita para navegador que suporta diversos formatos de arquivo de bordado. Visualize seus designs de forma rápida e segura, diretamente no seu navegador.</p>",
      "home.features.title": "🚀 Funcionalidades",
      "home.features.list": "<ul><li>📂 <strong>Suporta vários formatos:</strong> DST, PES, JEF, EXP, VP3 e mais</li><li>⚡ <strong>Visualizações rápidas:</strong> Veja seus arquivos de bordado renderizados como imagens</li><li>🧷 <strong>Vários arquivos de uma só vez:</strong> Carregue vários designs e visualize-os lado a lado</li><li>🔒 <strong>Sem upload para o servidor:</strong> Seus arquivos permanecem privados – todo o processamento acontece localmente</li><li>⬇️ <strong>Baixar como imagem:</strong> Salve cada pré-visualização do desenho do bordado como um PNG</li><li>💸 <strong>Rápido e gratuito:</strong> Sem instalações, sem cadastros – basta abrir e usar</li></ul>",
      "home.howtouse.title": "📘 Como usar",
      "home.howtouse.list": "<ol><li>📁 <strong>Clique</strong> no botão de upload <em>ou</em> <strong>arraste e solte</strong> seus arquivos de bordado na área de soltar</li><li>🧵 Selecione um ou mais arquivos de bordado</li><li>▶️ Clique no botão <strong>“Renderizar arquivos”</strong> para visualizar seus designs</li><li>👀 Visualize seus designs instantaneamente no seu navegador – é simples assim</li></ol>",
      "home.testimonials.title": "❤️ Amado por Hobbyistas e Profissionais",
      "home.testimonials.description": "<p>Seja você um amador trabalhando em seu próximo projeto \"faça você mesmo\" ou um digitalizador profissional revisando arquivos de clientes, o <strong>Embroidery Viewer</strong> oferece uma maneira fácil e instantânea de visualizar seu trabalho.</p>",
      "home.donation.title": "💖 Ajude a mantê-lo gratuito",
      "home.donation.description": "<p><strong>O Embroidery Viewer é totalmente gratuito</strong> para todos usarem, sem anúncios.</p><p>Se você o achar útil e quiser apoiar o desenvolvimento contínuo e os custos de hospedagem, considere fazer uma pequena doação.</p>",
      "home.donation.cta": "🙌 Doe agora",
      "home.donation.cta.description": "cada pequena ajuda é bem-vinda!",
      "home.cta.title": "🚀 Experimente agora",
      "home.cta.cta": "🧵 Abrir visualizador",
      "home.cta.cta.description": "o <strong>visualizador de arquivos de bordado online gratuito</strong> mais rápido.",
      "donate.title": "💖 Doe",
      "donate.subtitle": "Ajude a apoiar o Embroidery Viewer e seu desenvolvimento!",
      "donate.description": "⭐️ O <strong>Embroidery Viewer</strong> é gratuito e sem anúncios. Se você achar esta ferramenta útil, considere fazer uma doação para mantê-la funcionando e financiar melhorias futuras.",
      "donate.ways": "💸 Formas de doar",
      "donate.bitcoin.description": "Escaneie ou copie o endereço",
      "donate.copy": "Copiar Endereço",
      "donate.copied": "Copiado para a área de transferência!",
      "donate.copy.failed": "Falha na Cópia!",
      "donate.monero.description": "Opção de doação privada e segura.",
      "donate.paypal.description": "Quer demonstrar apoio de uma forma amigável?",
      "donate.paypal.link": "Abrir Link de Doação",
      "main.title": "Carregar arquivos",
      "main.languageSwitch": "🇺🇸",
      "main.fileSize": "O tamanho máximo de cada arquivo é <strong>{{fileSize}}MB</strong>.",
      "main.supportedFormats": "Formatos aceitos: <strong>{{supportedFormats}}</strong>.",
      "main.render": "Renderizar arquivos",
      "main.dropzone": "<strong>Selecione arquivos</strong><br /><span>ou arraste e solte-os aqui</span>",
      "main.browse": "Selecionar arquivos",
      "main.selected": "Arquivos selecionados",
      "main.rejected": "Arquivos recusados",
      "main.stitches": "Pontos",
      "main.dimensions": "Dimensões (x, y)",
      "main.download": "Baixar imagem",
      "main.copyright": "Copyright © {{year}} <a href=\"{{website}}/pt-br\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> Todos os direitos reservados.",
      "main.version": "🧵 Versão: {{version}}"
    },
  };